/* --------------------------
Pitwall CSS
Copyright, Frank Van Laere
-------------------------- */

	*, *:before, *:after {
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	html {
		height:100%;
	}
	
	body {
		height:100%;
		background: #E7E7E7;
		
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #000000;
		line-height: 140%;
		
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	
	p {
		margin: 0px;
	}
	
	#container {
		text-align: left;
		margin: 0px auto;
		padding: 0px;
		width: 100%;
	}
	
	
	#sub_header_container {
		position:fixed;
		padding: 0px;
		height: 50px;
		width: 100%;
		
		background: #282828;
		color: #FFFFFF;
		opacity: 0.95;
	}
	#sub_header_left {
		float: left;
		height: 50px;
		width: 10%;
		margin: 7px 0px 0px 0px;
		text-align:center;
		font-size: 10px;
		font-weight:bold;
	}
	
	#sub_header {
		float: left;
		height: 50px;
		width: 75%;
		font-size:14px;
		margin-top: -4px;
	}
	.sub_header_menu_item {
		text-align:center;
		padding-top: 3px;
		padding-right: 5px;
		padding-left: 5px;
		padding-bottom: 2px;
		margin-right: 5px;
		border-bottom: 3px solid #891C10;
		color: #FFFFFF;
	}
	.sub_header_menu_item:hover { background-color: #4B4B4B;border-bottom: 3px solid #CA2112;color: #FFFFFF; }
	.sub_header_menu_item a:link { text-decoration: none;color: #FFFFFF; }
	.sub_header_menu_item a:visited { text-decoration: none;color: #FFFFFF; }
	.sub_header_menu_item a:hover { text-decoration: none;color: #FFFFFF; }
	.sub_header_menu_item a:active { text-decoration: none;color: #FFFFFF; }
	.sub_header_menu_item_selected {
		background-color: #4B4B4B;border-bottom: 3px solid #CA2112;
	}
	
	#sub_header_right {
		float: right;
		height: 50px;
		width: 15%;
		text-align: right;
		margin-top: -23px;
	}
	
	
	#page_container {
		height: 100%;
	}
	#page_left {
		float: left;
		
		position: fixed;
		margin-top: 50px;
		height: 100%;
		width: 10%;

		background-color: #891C10;
		color: #FFFFFF;
		font-size:12px;
	}
	#page {
		float: left;
		
		width: 75%;
		margin: 55px auto 5px 10%;
		
		padding-left: 1%;
	}
	#page_right {
		float: left;

		width: 15%;
		margin: 60px 0px 5px 0px;
		
		padding-left: 1%;
		font-size:9px;
	}

	#footer {
		clear:both;
		width:100%;
		height:125px;
		bottom:0;
		color: #FFFFFF;
		background-color: #4B4B4B;
		font-size: 10px;
		text-align: center;
	}
	
	.menu_header {
		height: 30px;
		width: 100%;
		font-size:14px;
		font-weight: bold;
		color:#FFFFFF;
		text-decoration: none;
		display: table;
		
		padding-left: 10px;
	}
	.menu_header:hover { background-color: #CA2112; }
	.menu_header a:link { text-decoration: none; }
	.menu_header a:visited { text-decoration: none; }
	.menu_header a:hover { text-decoration: none; }
	.menu_header a:active { text-decoration: none; }
	.menu_header_active {
		background-color: #CA2112;
	}
	.menu_header_text {
		display: table-cell;
		vertical-align: middle;
	}
	
	.header_item {
		background-color:#A02112;
		padding:4px;
		color:#FFFFFF;
		text-decoration:none;
		
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px;
	}
	.header_item:hover {
		color:#F4F3EB;
		background-color:#CA2112;
	}
	
	.frame_1 { float: left; width: 1%; }
	.frame_2 { float: left; width: 2%; }
	.frame_3 { float: left; width: 3%; }
	.frame_4 { float: left; width: 4%; }
	.frame_5 { float: left; width: calc(5% - 10px); }
	.frame_6 { float: left; width: 6%; }
	.frame_7 { float: left; width: 7%; }
	.frame_8 { float: left; width: 8%; }
	.frame_9 { float: left; width: 9%; }
	.frame_10 { float: left; width: calc(10% - 10px); }
	.frame_11 { float: left; width: 11%; }
	.frame_12 { float: left; width: 12%; }
	.frame_13 { float: left; width: 13%; }
	.frame_14 { float: left; width: 14%; }
	.frame_15 { float: left; width: calc(15% - 10px); }
	.frame_16 { float: left; width: 16%; }
	.frame_17 { float: left; width: 17%; }
	.frame_18 { float: left; width: 18%; }
	.frame_19 { float: left; width: 19%; }
	.frame_20 { float: left; width: calc(20% - 10px); }
	.frame_21 { float: left; width: 21%; }
	.frame_22 { float: left; width: 22%; }
	.frame_23 { float: left; width: 23%; }
	.frame_24 { float: left; width: 24%; }
	.frame_25 { float: left; width: calc(25% - 10px); }
	.frame_26 { float: left; width: 26%; }
	.frame_27 { float: left; width: 27%; }
	.frame_28 { float: left; width: 28%; }
	.frame_29 { float: left; width: 29%; }
	.frame_30 { float: left; width: calc(30% - 10px); }
	.frame_31 { float: left; width: 31%; }
	.frame_32 { float: left; width: 32%; }
	.frame_33 { float: left; width: 33%; }
	.frame_34 { float: left; width: 34%; }
	.frame_35 { float: left; width: calc(35% - 10px); }
	.frame_36 { float: left; width: 36%; }
	.frame_37 { float: left; width: 37%; }
	.frame_38 { float: left; width: 38%; }
	.frame_39 { float: left; width: 39%; }
	.frame_40 { float: left; width: calc(40% - 10px); }
	.frame_41 { float: left; width: 41%; }
	.frame_42 { float: left; width: 42%; }
	.frame_43 { float: left; width: 43%; }
	.frame_44 { float: left; width: 44%; }
	.frame_45 { float: left; width: calc(45% - 10px); }
	.frame_46 { float: left; width: 46%; }
	.frame_47 { float: left; width: 47%; }
	.frame_48 { float: left; width: 48%; }
	.frame_49 { float: left; width: 49%; }
	.frame_50 { float: left; width: calc(50% - 10px); }
	.frame_51 { float: left; width: 51%; }
	.frame_52 { float: left; width: 52%; }
	.frame_53 { float: left; width: 53%; }
	.frame_54 { float: left; width: 54%; }
	.frame_55 { float: left; width: calc(55% - 10px); }
	.frame_56 { float: left; width: 56%; }
	.frame_57 { float: left; width: 57%; }
	.frame_58 { float: left; width: 58%; }
	.frame_59 { float: left; width: 59%; }
	.frame_60 { float: left; width: calc(60% - 10px); }
	.frame_61 { float: left; width: 61%; }
	.frame_62 { float: left; width: 62%; }
	.frame_63 { float: left; width: 63%; }
	.frame_64 { float: left; width: 64%; }
	.frame_65 { float: left; width: calc(65% - 10px); }
	.frame_66 { float: left; width: 66%; }
	.frame_67 { float: left; width: 67%; }
	.frame_68 { float: left; width: 68%; }
	.frame_69 { float: left; width: 69%; }
	.frame_70 { float: left; width: calc(70% - 10px); }
	.frame_71 { float: left; width: 71%; }
	.frame_72 { float: left; width: 72%; }
	.frame_73 { float: left; width: 73%; }
	.frame_74 { float: left; width: 74%; }
	.frame_75 { float: left; width: calc(75% - 10px); }
	.frame_76 { float: left; width: 76%; }
	.frame_77 { float: left; width: 77%; }
	.frame_78 { float: left; width: 78%; }
	.frame_79 { float: left; width: 79%; }
	.frame_80 { float: left; width: calc(80% - 10px); }
	.frame_81 { float: left; width: 81%; }
	.frame_82 { float: left; width: 82%; }
	.frame_83 { float: left; width: 83%; }
	.frame_84 { float: left; width: 84%; }
	.frame_85 { float: left; width: calc(85% - 10px); }
	.frame_86 { float: left; width: 86%; }
	.frame_87 { float: left; width: 87%; }
	.frame_88 { float: left; width: 88%; }
	.frame_89 { float: left; width: 89%; }
	.frame_90 { float: left; width: calc(90% - 10px); }
	.frame_91 { float: left; width: 91%; }
	.frame_92 { float: left; width: 92%; }
	.frame_93 { float: left; width: 93%; }
	.frame_94 { float: left; width: 94%; }
	.frame_95 { float: left; width: calc(95% - 10px); }
	.frame_96 { float: left; width: 96%; }
	.frame_97 { float: left; width: 97%; }
	.frame_98 { float: left; width: 98%; }
	.frame_99 { float: left; width: 99%; }
	.frame_100 { float: left; width: calc(100% - 10px); }
	
	.frame_1_relative { float: left; width: 1%; }
	.frame_2_relative { float: left; width: 2%; }
	.frame_3_relative { float: left; width: 3%; }
	.frame_4_relative { float: left; width: 4%; }
	.frame_5_relative { float: left; width: 5%; }
	.frame_6_relative { float: left; width: 6%; }
	.frame_7_relative { float: left; width: 7%; }
	.frame_8_relative { float: left; width: 8%; }
	.frame_9_relative { float: left; width: 9%; }
	.frame_10_relative { float: left; width: 10%; }
	.frame_11_relative { float: left; width: 11%; }
	.frame_12_relative { float: left; width: 12%; }
	.frame_13_relative { float: left; width: 13%; }
	.frame_14_relative { float: left; width: 14%; }
	.frame_15_relative { float: left; width: 15%; }
	.frame_16_relative { float: left; width: 16%; }
	.frame_17_relative { float: left; width: 17%; }
	.frame_18_relative { float: left; width: 18%; }
	.frame_19_relative { float: left; width: 19%; }
	.frame_20_relative { float: left; width: 20%; }
	.frame_21_relative { float: left; width: 21%; }
	.frame_22_relative { float: left; width: 22%; }
	.frame_23_relative { float: left; width: 23%; }
	.frame_24_relative { float: left; width: 24%; }
	.frame_25_relative { float: left; width: 25%; }
	.frame_26_relative { float: left; width: 26%; }
	.frame_27_relative { float: left; width: 27%; }
	.frame_28_relative { float: left; width: 28%; }
	.frame_29_relative { float: left; width: 29%; }
	.frame_30_relative { float: left; width: 30%; }
	.frame_31_relative { float: left; width: 31%; }
	.frame_32_relative { float: left; width: 32%; }
	.frame_33_relative { float: left; width: 33%; }
	.frame_34_relative { float: left; width: 34%; }
	.frame_35_relative { float: left; width: 35%; }
	.frame_36_relative { float: left; width: 36%; }
	.frame_37_relative { float: left; width: 37%; }
	.frame_38_relative { float: left; width: 38%; }
	.frame_39_relative { float: left; width: 39%; }
	.frame_40_relative { float: left; width: 40%; }
	.frame_45_relative { float: left; width: 45%; }
	.frame_46_relative { float: left; width: 46%; }
	.frame_47_relative { float: left; width: 47%; }
	.frame_48_relative { float: left; width: 48%; }
	.frame_49_relative { float: left; width: 49%; }
	.frame_50_relative { float: left; width: 50%; }
	.frame_55_relative { float: left; width: 55%; }
	.frame_60_relative { float: left; width: 60%; }
	.frame_65_relative { float: left; width: 65%; }
	.frame_70_relative { float: left; width: 70%; }
	.frame_75_relative { float: left; width: 75%; }
	.frame_80_relative { float: left; width: 80%; }
	.frame_85_relative { float: left; width: 85%; }
	.frame_90_relative { float: left; width: 90%; }
	.frame_95_relative { float: left; width: 95%; }
	.frame_100_relative { float: left; width: 100%; }
	
	.frame_absolute_4 { float: left; width: 4px; }
	.frame_absolute_5 { float: left; width: 5px; }
	.frame_absolute_10 { float: left; width: 10px; }
	.frame_absolute_15 { float: left; width: 15px; }
	.frame_absolute_19 { float: left; width: 19px; }
	.frame_absolute_20 { float: left; width: 20px; }
	.frame_absolute_25 { float: left; width: 25px; }
	.frame_absolute_30 { float: left; width: 30px; }
	.frame_absolute_40 { float: left; width: 40px; }
	.frame_absolute_50 { float: left; width: 50px; }
	.frame_absolute_60 { float: left; width: 60px; }
	.frame_absolute_70 { float: left; width: 70px; }
	.frame_absolute_80 { float: left; width: 80px; }
	.frame_absolute_90 { float: left; width: 90px; }
	.frame_absolute_100 { float: left; width: 100px; }
	.frame_absolute_110 { float: left; width: 110px; }
	.frame_absolute_120 { float: left; width: 120px; }
	.frame_absolute_130 { float: left; width: 130px; }
	.frame_absolute_140 { float: left; width: 140px; }
	.frame_absolute_150 { float: left; width: 150px; }
	.frame_absolute_160 { float: left; width: 160px; }
	.frame_absolute_170 { float: left; width: 170px; }
	.frame_absolute_180 { float: left; width: 180px; }
	.frame_absolute_190 { float: left; width: 190px; }
	.frame_absolute_200 { float: left; width: 200px; }
	.frame_absolute_250 { float: left; width: 250px; }
	.frame_absolute_300 { float: left; width: 300px; }
	.frame_absolute_350 { float: left; width: 350px; }
	.frame_absolute_400 { float: left; width: 400px; }
	.frame_absolute_450 { float: left; width: 450px; }
	.frame_absolute_500 { float: left; width: 500px; }
	
	.panel {
		background: #FAFAFA;
		border-top: 3px solid #D9D9D9;
		padding: 5px;
		margin: 5px;
		box-sizing: border-box;
	}
	.panel_header {
		color:#AF7B00;
		font-size: 15px; margin-bottom: 5px;
		font-weight: bold;
		text-align: center;
	}
	.panel_header a:link {
		color: #AF7B00;
		text-decoration: none;
	}
	.panel_header a:visited {
		color: #AF7B00;
		text-decoration: none;
	}
	.panel_header a:hover {
		color: #AF7B00;
		text-decoration: none;
	}
	.panel_header a:active {
		color: #AF7B00;
		text-decoration: none;
	}
	
	.box {
		margin-right: 5px;
	}
	.box_left_blue, .box_left_team, .box_right_blue, .box_right_help, .box_right_options, .box_right_live, .box_right_green {
		margin-bottom: 10px;
	}
	.box_left_blue {
		background: #57a6f6;
		color: #FFFFFF;
		padding: 5px;
		border-top: 3px solid #003c7b;
	}
	.box_left_team {
		background: #fff7b9;
		color: #000000;
		padding: 5px;
		border-top: 3px solid #ffcb00;
	}
	.box_left_team a:link {
		color: #000000;
		text-decoration: none;
		border-bottom:1px dotted #000000;
	}
	.box_left_team a:visited {
		color: #000000;
		text-decoration: none;
		border-bottom:1px dotted #000000;
	}
	.box_left_team a:hover {
		color: #000000;
		text-decoration: none;
		border-bottom:1px solid #000000;
	}
	.box_left_team a:active {
		color: #000000;
		text-decoration: none;
		border-bottom:1px solid #000000;
	}
	.box_right_blue {
		background: #7DB8F4;
		color: #FFFFFF;
		padding: 5px;
		border-top: 3px solid #628FBC;
	}
	.box_right_help {
		background: #7DB8F4;
		color: #FFFFFF;
		padding: 5px;
		border-top: 3px solid #628FBC;
	}
	.box_right_help a:link {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px dotted #FFFFFF;
	}
	.box_right_help a:visited {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px dotted #FFFFFF;
	}
	.box_right_help a:hover {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px solid #FFFFFF;
	}
	.box_right_help a:active {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px solid #FFFFFF;
	}
	.box_right_options {
		background: #FBF5C6;
		color: #000000;
		padding: 5px;
		border-top: 3px solid #FBD43C;
	}
	.box_right_options a:link {
		color: #000000;
		text-decoration: none;
		border-bottom:1px dotted #000000;
	}
	.box_right_options a:visited {
		color: #000000;
		text-decoration: none;
		border-bottom:1px dotted #000000;
	}
	.box_right_options a:hover {
		color: #000000;
		text-decoration: none;
		border-bottom:1px solid #000000;
	}
	.box_right_options a:active {
		color: #000000;
		text-decoration: none;
		border-bottom:1px solid #000000;
	}
	.box_right_live {
		background: #FBF5C6;
		color: #FFFFFF;
		padding: 5px;
		border-top: 3px solid #FBD43C;
	}
	.box_right_live a:link {
		color: #FFFFFF;
		text-decoration: none;
	}
	.box_right_live a:visited {
		color: #FFFFFF;
		text-decoration: none;
	}
	.box_right_live a:hover {
		color: #FFFFFF;
		text-decoration: none;
	}
	.box_right_live a:active {
		color: #FFFFFF;
		text-decoration: none;
	}
	.box_right_green {
		background: #62AA3C;
		color: #FFFFFF;
		padding: 5px;
		text-align: left;
		border-top: 3px solid #5A913C;
	}
	.box_right_green a:link {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px dotted #FFFFFF;
	}
	.box_right_green a:visited {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px dotted #FFFFFF;
	}
	.box_right_green a:hover {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px solid #FFFFFF;
	}
	.box_right_green a:active {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom:1px solid #FFFFFF;
	}
	
	.box_gold, .box_green, .box_red, .box_blue {
		padding: 5px;
		margin-bottom: 10px;
	}
	.box_gold {
		background: #FFCC5E;
		border-left: 6px solid #FFB600;
		color: #AF7B00;
	}
	.box_green {		
		background: #390;
		border-left: 6px solid #287200;
		color: #FFFFFF;
	}
	.box_red {
		background: #CA2112;
		border-left: 6px solid #A02112;
		color: #FFFFFF;
	}
	.box_blue {
		background: #57a6f6;
		border-left: 6px solid #003c7b;
		color: #FFFFFF;
	}
	
	.box_text {
		padding: 5px;
		border: #797979 2px dashed;
		margin: 5px;
		background: #CCC;
	}
	
	.background_blue {
		background: #57a6f6;
	}
	.background_green {
		background: #B9FFB9;
	}
	.background_green_light {
		background: #DFFFDF;
	}
	.background_red {
		background: #CA2112;
	}
	.background_gold {
		background: #FFDC5E;
	}
	.background_gray_light {
		background: #CCC;
	}
	
	.text_bottom {
		display: inline-block;
		height: 100%;
		vertical-align: bottom;
		width: 0px;
	}
	
	
	.tooltip { 
		display: inline-block;
		width: 5em;
		border-bottom: #000000 1px dotted;
		max-width: 200px;
	}
	
	
	.border_left { border-left: 1px solid #CBCBCB; padding-left:15px; margin-left:15px; }
	.border_top { border-top: 1px solid #CBCBCB; padding-top:15px; margin-top:15px; }
	.border_right { border-right:1px solid #CBCBCB; padding-right:15px; margin-right:15px; }
	.border_bottom { border-bottom: 1px solid #CBCBCB; padding-bottom:15px; margin-bottom:15px; }
	
	.button_red {
		background-color:#A02112;
		padding:3px;
		padding-bottom: 0px;
		margin: 3px;
		color:#FFFFFF;
		text-decoration:none;
		display: inline-block;
		border-bottom: 3px solid #782112;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button_red:hover {
		color:#F4F3EB;
		background-color:#CA2112;
	}
	.button_red:active {
		color:#F4F3EB;
		background-color:#A02112;
	}
	
	.button_green {
		background-color:#339900;
		padding:3px;
		padding-bottom: 0px;
		margin: 3px;
		color:#FFFFFF;
		text-decoration:none;
		display: inline-block;
		border-bottom: 3px solid #337100;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button_green:hover {
		color:#FFFFFF;
		background-color:#33BE00;
	}
	.button_green:active {
		color:#FFFFFF;
		background-color:#339900;
	}
	
	.button_black {
		background-color:#000000;
		padding:3px;
		padding-bottom: 0px;
		margin: 3px;
		color:#FFFFFF;
		text-decoration:none;
		display: inline-block;
		border-bottom: 3px solid #000000;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button_black:hover {
		color:#FFFFFF;
		background-color:#333333;
	}
	.button_black:active {
		color:#FFFFFF;
		background-color:#000000;
	}
	
	.button_white {
		background-color:#F4F4F4;
		padding:3px;
		padding-bottom: 0px;
		margin: 3px;
		color:#000000;
		text-decoration:none;
		display: inline-block;
		border-bottom: 3px solid #E5E5E5;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button_white:hover {
		color:#000000;
		background-color:#FFFFFF;
	}
	.button_white:active {
		color:#000000;
		background-color:#F4F4F4;
	}
	
	.button_gray {
		background-color:#CCCCCC;
		padding:3px;
		padding-bottom: 0px;
		margin: 3px;
		color:#000000;
		text-decoration:none;
		display: inline-block;
		border-bottom: 3px solid #999999;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.button_gray:hover {
		color:#000000;
		background-color:#FFFFFF;
	}
	.button_gray:active {
		color:#000000;
		background-color:#CCCCCC;
	}
		
	.form_input, .form_input_transparent {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #000000;
	}
	.form_input_transparent {
		opacity:.75; /* Firefox/Opera/Safari/Chrome. Basically all the freaking sweet browsers. */ 
		-ms-filter:"alpha(opacity=75)"; /* IE8 */ 
		filter:alpha(opacity=75); /* IE6/IE7 */
	}
	.form_button, .form_button_transparent {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #000000;
	}
	.form_button_transparent {
		opacity:.75; /* Firefox/Opera/Safari/Chrome. Basically all the freaking sweet browsers. */ 
		-ms-filter:"alpha(opacity=75)"; /* IE8 */ 
		filter:alpha(opacity=75); /* IE6/IE7 */
	}
	
	.table_header {
		background: #E7E7E7;
		border-bottom: #DBDBDB 1px solid;
		color: #797979;
		font-size: 11px;
	}
	.table_row {
		border-bottom: #DBDBDB 1px solid;
	}
	.table_row:hover {
		background: #F2F2F2;
		color:#000000;
	}
	.table_footer {
		background: #E7E7E7;
		border-top: #DBDBDB 1px solid;
		color: #797979;
		font-size: 11px;
	}
	
	.hide {visibility: hidden;}
	.show {visibility: visible;}
	
	.background_green { background:#390; }
	.background_red { background:#A02112; }
	.background_white { background:#FFFFFF; }
	.background_black { background:#000000; }
	.background_gray { background:#999999; }
	
	.forum_header {
		background: #E7E7E7;
		border-bottom: #DBDBDB 1px solid;
		border-top: #CACACA 1px solid;
		color: #797979;
		font-size: 11px;
	}
	.forum_topic {
		border-bottom: #DBDBDB 1px solid;
	}
	.forum_footer {
		background: #E7E7E7;
		border-top: #DBDBDB 1px solid;
		border-bottom: #CACACA 1px solid;
		color: #797979;
		font-size: 11px;
	}
	
	.forum_message {
		background: #F9F9F9;
		padding: 5px;
		min-height: 144px;
	}
	
	.text_quote {
		background: #FFFFFF;
		border-left: #CACACA 3px solid;
		padding: 5px;
		margin: 5px;
		margin-left: 15px;
	}
	
	.driver_information {
		padding: 5px;
		border: #A02112 2px dashed;
		margin: 5px;
	}
	
	.strategy_background_green {
		background: #339900;
	}
	.strategy_background_green_dark {
		background: #184400;
	}
	.strategy_background_red {
		background: #FF0000;
	}
	.strategy_background_red_dark {
		background: #7F0000;
	}
	.strategy_background_gray {
		background: #999999;
	}
	.strategy_background_gold {
		background: #FFCC5E;
	}
	
	.box_dashed {
		padding: 5px;
		border: #A02112 2px dashed;
		margin: 5px;
	}
	
	.cars_car {
		float: left;
		width: 100px;
		height:140px;
		padding: 5px;
		/*border: #CA2112 2px dashed;*/
		border: #A02112 2px dashed;
		margin: 5px;
	}
	.cars_car_active {
		background: #FFFFFF;
	}
	.cars_car_hover {
		/*background: #A02112;*/
		background: #CA2112;
	}
	.cars_part {
		float: left;
		width: 150px;
		min-height: 80px;
		height: auto;
		margin: 5px;
		background: #797979;
		color: #F2F2F2;
		font-size: 11px;
	}
	.cars_parts {
		/*border: #000000 2px dashed;*/
		min-height: 150px; 
		margin: 5px;
		overflow: hidden;
	}
	
	.desk_calendar_day {
		margin: 3px;
		padding: 2px;
		overflow: hidden;
	}
	
	.team_specialization {
		float: left;
		width: 200px;
		height: auto;
		padding: 10px;
		border: #000000 2px dashed;
		margin: 15px;
	}
	
	.production_part {
		float: left;
		width: 200px;
		height: auto;
		padding: 5px;
		margin: 5px;
		background: #797979;
		color: #F2F2F2;
		font-size: 11px;
	}
	
	.development_plan {
		float: left;
		width: 200px;
		height: auto;
		padding: 5px;
		margin: 5px;
		background: #6DB6FF;
		color: #000000;
		font-size: 11px;
	}
	
	.facility {
		padding: 5px;
		margin: 5px;
		background: #D38C63;
		color: #000000;
		font-size: 11px;
	}
	.facility_underconstruction {
		background: #FEDE00;
	}
	
	.newspaper {
		background-color: #F9F7E5;
	}
	.press_newspaper {
		padding: 5px;
		margin: 5px;
	}
	
	.tracks_track_thumbnail {
		float: left;
		width: 150px;
		height:150px;
		border: #A02112 2px solid;
		margin: 20px;
	}
	.tracks_track_thumbnail_active {
		background: #FFFFFF;
	}
	.tracks_track_thumbnail_hover {
		/*background: #A02112;*/
		background: #CA2112;
	}
	
	.flag {
		border-color: #000000; 
		border: 1px solid; 
	}
	.flag a:link {
		color: #000000;
		text-decoration: none;
	}
	.flag a:visited {
		color:#000000;
		text-decoration: none;
	}
	.flag a:hover {
		color:#000000;
		text-decoration: none;
	}
	.flag a:active {
		color:#000000;
		text-decoration: none;
	}
	
	.race_viewer_own_drivers_background {background-color:#FFDC5E;}
	.race_viewer_text_normal_time {color: #000000;}
	.race_viewer_text_slower_time {color: #FF0000;}
	.race_viewer_text_pb_time {color: #339900;}
	.race_viewer_text_rb_time {color: #BF00BF;}
	.race_viewer_text_notfinished_lap_time {color: #666666;}
	
	.text_black {color: #000000}
	.text_white {color: #FFFFFF}
	.text_gray {color: #999999}
	.text_gray_dark {color: #666666}
	.text_red {color: #FF0000}
	.text_red_dark {color: #E83A2E}
	.text_red_darker {color: #7F0000}
	.text_blue {color:#5E84B3}
	.text_blue_dark {color:#476487}
	.text_blue_darker {color:#28394C}
	.text_green {color: #339900}
	.text_green_dark {color: #277000}
	.text_green_darker {color: #184400}
	.text_orange{color: #FF8000}
	.text_purple {color: #800080}
	.text_gold {color:#FFB600}
	.text_gold_link_no_underline a:link { color: #FFB600; text-decoration: none; border-bottom:none;}
	.text_gold_link_no_underline a:visited { color: #FFB600; text-decoration: none; border-bottom:none;}
	.text_gold_link_no_underline a:hover { color: #FFB600; text-decoration: none; border-bottom:none;}
	.text_gold_link_no_underline a:active { color: #FFB600; text-decoration: none; border-bottom:none;}
	.text_gold_dark {color:#AF7B00}
	.text_brown {color:#993300}
	
	.text_3 { font-size: 25px; margin-bottom: 10px;}
	.text_2 { font-size: 19px; margin-bottom: 10px;}
	.text_1 { font-size: 15px; margin-bottom: 5px;}
	.text-1 { font-size: 11px;}
	.text-2 { font-size: 9px;}
	.text-3 { font-size: 7px;}
	
	.text_highlight { background-color:#FC0; padding: 1px; }
	
	.text_help_3 { font-size: 20px; font-weight: bold; border-bottom: 1px solid #aaa; padding-bottom: 5px; padding-top: 20px;}
	.text_help_2 { font-size: 17px; font-weight: bold; }
	.text_help_1 { font-size: 14px; font-weight: bold; }
	
	.links_red a:link { color: #990000; text-decoration: none; border-bottom:1px dotted #990000;}
	.links_red a:visited { color:#990000;}
	.links_red a:hover { color:#F00; border-bottom:1px solid #F00;}
	.links_red a:active { color:#990000; border-bottom:1px dotted #990000;}
	
	.links_white a:link { color: #FFFFFF; text-decoration: none; border-bottom:1px dotted #FFFFFF;}
	.links_white a:visited { color:#FFFFFF;}
	.links_white a:hover { color:#FFFFFF; border-bottom:1px solid #FFFFFF;}
	.links_white a:active { color:#FFFFFF; border-bottom:1px dotted #FFFFFF;}
	
	.links_black a:link { color: #000000; text-decoration: none; border-bottom:1px dotted #000000;}
	.links_black a:visited { color:#000000;}
	.links_black a:hover { color:#000000; border-bottom:1px solid #000000;}
	.links_black a:active { color:#000000; border-bottom:1px dotted #000000;}
	
	.links_green a:link { color: #339900; text-decoration: none; border-bottom:1px dotted #339900;}
	.links_green a:visited { color:#339900;}
	.links_green a:hover { color:#47CC00; border-bottom:1px solid #47CC00;}
	.links_green a:active { color:#339900; border-bottom:1px dotted #339900;}
	
	.links_gray_no_underline a:link { color: #797979; text-decoration: none; border-bottom:none;}
	.links_gray_no_underline a:visited { color: #797979; }
	.links_gray_no_underline a:hover { color: #797979; border-bottom:1px dotted #797979;}
	.links_gray_no_underline a:active { color: #797979; border-bottom:1px dotted #797979;}
	
	.links_white_no_underline a:link { color: #FFFFFF; text-decoration: none; border-bottom:none;}
	.links_white_no_underline a:visited { color: #FFFFFF; }
	.links_white_no_underline a:hover { color: #FFFFFF; border-bottom:1px dotted #FFFFFF;}
	.links_white_no_underline a:active { color: #FFFFFF; border-bottom:1px dotted #FFFFFF;}
	
	.links_black_no_underline a:link { color: #000000; text-decoration: none; border-bottom:none;}
	.links_black_no_underline a:visited { color: #000000; }
	.links_black_no_underline a:hover { color: #000000; border-bottom:1px dotted #000000;}
	.links_black_no_underline a:active { color: #000000; border-bottom:1px dotted #000000;}
	
	.no_link { cursor:pointer;}
	.no_underline { text-decoration:none; border-bottom:none;}
	
	.hand { cursor: pointer;}
	
/* End basic page layout*/